@charset "UTF-8";
html{margin:0; font-family: Helvetica, Arial, "sans-serif";}
body{margin:0 auto; font-family: Helvetica, Arial, "sans-serif";}

h1{font-size:22px;color:#07d7ff;font-weight:400}
h2{font-size:18px;color:#000000;font-weight:400}
p1{font-size:14px;color:#595959;line-height:22px;}

p2{font-size:12;}
p2 a{color: #07d7ff}
p2 a:link{color:#07d7ff;text-decoration:none;}
p2 a:hover{color:#07d7ff;text-decoration:underline;}

/*head*/
#header{background-color:#fff;width:100%; height:200px;padding:10px;z-index:20;position:fixed;top:0px;}
h1{font-family: helvetica, Arial, "sans-serif"; font-size:72px;color:#000000;}
p{font-family:helvetica, Arial, "sans-serif"; font-size:24px; line-height:30px;}

/*navigation*/
#nav{background-color:#FFFfFF; position:absolute; margin:20px 0px;padding:0;width:850px;display:inline-block;}
#nav ul{margin:75px 0px 0px 0px;padding:0;font:20px Helvetica, Arial, "sans-serif";line-height:40px;float:right;}
#nav ul li{margin:0;padding:0;width:150px;float:left;text-align:center;list-style: none;color:#FFF}
#nav ul li a{display:block;text-decoration:none;}
#nav ul li a:link{color:#000000;}
#nav ul li a:visited{color:#000000}
#nav ul li a:hover{color:#4AC7E1; background-color:#FFFFFF;display:block}

#logo{margin:75px 10px 10px 150px; float:left;width:20%}

/*#nav{background-color: #5D9FFF; margin:20px 0px;padding:0;display:flex}
        #nav ul{margin:0;padding:;width:100%;font:20px Helvetica, Arial, "sans-serif";line-height:40px}
        #nav ul li{margin:0;padding:0;width:20%;float:left;text-align:center;list-style: none;color:#FFF}
        #nav ul li a{display:block;text-decoration:none;}
        #nav ul li a:link{color:#fff;}
        #nav ul li a:visited{color:#fff}
        #nav ul li a:hover{color:#4C5482;display:block}
*/
#container_0{;margin:250px auto ;height:250px;width:960px;}
#container_1{;margin:250px auto ;height:550px;width:960px;}
#container_2{;margin:250px auto ;height:1500px;width:960px;}
#container_3{;margin:250px auto ;height:600px;width:960px;}
#container_4{;margin:250px auto ;height:800px;width:960px;}
#container_5{;margin:250px auto ;height:1600px;width:960px;}
#container_6{;margin:250px auto ;height:1400px;width:960px;}
#container_7{;margin:250px auto ;height:1050px;width:960px;}
#container_8{;margin:250px auto ;height:1200px;width:960px;}
#hello{margin:0px auto;color:#000; width:580px;height:280px;text-align:center;}
#frame{background-color:#FFFFFF; height:650px; margin:0px auto;}
#frame_2{background-color:#FFFFFF; height:1800px; margin:0px auto;}
#frame_3{background-color:#FFFFFF; height:1500px; margin:0px auto;}
#frame_4{background-color:#FFFFFF; height:800px; margin:0px auto;}
#frame_5{background-color:#FFFFFF; height:300px; margin:0px auto;}
#frame_6{background-color:#FFFFFF; height:1100px; margin:0px auto;}
#frame_7{background-color:#FFFFFF; height:550px; margin:0px auto;}
#frame_8{background-color:#FFFFFF; height:1650px; margin:0px auto;}

.box_1{width:50%;height:250px;overflow: hidden;float:left;background-color: #fff;}
.box_2{width:50%;height:600px;overflow: hidden;float:left;background-color: #fff;}
.box_3{width:50%;height:450px;overflow: hidden;float:left;background-color: #fff;}
.box_4{width:20%;height:50px;overflow: hidden;float:left;background-color: #fff;margin:25px 375px}

.box_5{width:100%;height:500px;overflow: hidden;float:left;background-color: #fff; margin:0px 0px 50px 0px}

.box_6{width:100%;height:750px;overflow: hidden;float:left;background-color: #fff; margin:0px 0px 50px 0px}

.box_7{width:100%;height:750px;overflow: hidden;float:inherit;background-color: #fff; margin:0px 0px 50px 125px}

.box_8{width:100%;height:11500px;overflow: hidden;float:inherit;background-color: #fff; margin:0px 0px 0px 0px}

.box_9{width:100%;height:1800px;overflow: hidden;float:inherit;background-color: #fff; margin:0px 0px 0px 0px}

.box_10{width:100%;height:6100px;overflow: hidden;float:inherit;background-color: #fff; margin:-200px 0px 0px 0px}

.box_1 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_2 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_3 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_4 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_5 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_6 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}

.box_7 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8}
